{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Kommende",
            "block_bbox": [
              107,
              132,
              329,
              173
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                107.0,
                132.0
              ],
              [
                329.0,
                132.0
              ],
              [
                329.0,
                173.0
              ],
              [
                107.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1333",
            "block_bbox": [
              972,
              126,
              1055,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                972.0,
                126.0
              ],
              [
                1055.0,
                126.0
              ],
              [
                1055.0,
                163.0
              ],
              [
                972.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Kommerzienrätin",
            "block_bbox": [
              1587,
              131,
              1925,
              173
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1587.0,
                131.0
              ],
              [
                1925.0,
                131.0
              ],
              [
                1925.0,
                173.0
              ],
              [
                1587.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "这件事对我来讲非常意外；es kommt noch so weit, dass …事情一定会…；ich sehe (es) schon ~, dass …我已经看到…(会发生)；dieses Unglück habe ich schon lange ~ sehen 我早就料到这场灾难会发生；was auch immer ~ mag, ich bleibe bei dir 不论发生什么事情，我都和你在一起；es kommt zum Streit [zum Krieg, zu einem Vergleich] 发生争吵[战争，达成和解]；in den Betrieben kam es zu Entlassungen 这些企业连连解雇员工；das durfte jetzt nicht ~ [口，(常作)讽] 现在说这话可太蠢了，这话现在不说还好点；so weit kommt es noch! [口，讽] 事态怎么发展到这种程度！wies kommt, so kommts/wies kommt, so wirds genommen [俗语，口] 该来的总要来；有祸躲不过，有难也得过；〈用作名词〉im Kommen sein 重新时兴起来：Spitzen und Rüschen sind (wieder) im Kommen 花边和褶边又(重新)时兴起来。得到，获得，达到：zu Geld [Reichtum, großen Ehren] ~得到钱[财产，巨大的荣誉]；zur Besinnung [Ruhe] ~恢复知觉[得到休息]；nach der langen Krankheit kommt sie allmählich wieder zu Kräften 长期患病后她又恢复了健康；wenn du dich nicht anstrengst, wirst du nie zu etwas ~[口] 不花力气，休想吃果；你不努力，就一事无成；wieder zu sich kommen 苏醒过来，恢复知觉 丧失，失去：um seine Ersparnisse [um sein Gehör, ums Leben] ~失去积蓄[丧失听力，丧命]；sie kam ständig um ihren Schlaf 她经常失眠；er ist in seinem Leben um das Beste gekommen 他错过了一生中最好的东西/时机。①探出，发现，想到：jmdm. auf die Spur ~发现某人的踪迹；hinter jmds. Schliche [hinter das Geheimnis] ~识破某人的诡计[探出秘密]；wie kommst du darauf? 你怎么会有这种想法？②获得，取得，达到：wie bist du an das Foto [an das Engagement] gekommen? 你如何获得这张照片[这个职位]？①轮到，接着是…：wenn Sie diese Straße entlanggehen, kommt erst eine Schule, dann das Rathaus 你沿着这条街走，先看到的是一所学校，然后是市政厅；erst komme ich (an die Reihe) 先轮到我。②〈第一分词〉下一个的，接着来的，未来的：(am) kommenden Sonntag 在下个星期日；er ist der kommende Mann 他是希望之星/未来之星。③分摊到，落到：auf hundert Berufstätige kommen sieben Arbeitslose 每100个就业人员，就有7名失业者；bald wird auf jeden zweiten Einwohner ein Auto ~很快就会每两个居民拥有一辆汽车。①来源于…，起源于…，原因是…：woher kommt das viele Geld? 这许多钱是怎么来的？；sein Husten kommt vom vielen Rauchen 他咳嗽是抽烟太多引起的；„Kunst“ kommt von",
            "block_bbox": [
              112,
              211,
              694,
              2828
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                112.0,
                211.0
              ],
              [
                694.0,
                211.0
              ],
              [
                694.0,
                2828.0
              ],
              [
                112.0,
                2828.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "„können“ “Kunst一词由“können”演变而来; wie kommt es, dass du noch nichts unternommen hast? 你怎么还没有采取任何行动? aus einfachen Verhältnissen ~出身于普通人家; das kommt davon! [俗语] 这下子活该! 这就是下场! ② 遗传给…: das Schmuckstück ist von der Großmutter auf sie gekommen 这件首饰是祖母传给她的; diese Wertvorstellungen sind aus dem 19. Jh. auf uns gekommen 这些价值观念是 19 世纪留给我们的。⑰ [俗] 达到性高潮: ich komme immer schneller als meine Frau 我(的性高潮)总是比我妻子来得快;〈也可用作无人称动词〉es kommt ihr 她达到性高潮。⑱ [口] 价值, 花费: die Reparatur kommt (mich) auf etwa 25 Euro 修理用去了(我)大约 25 欧元; deine Ansprüche kommen aber teuer! 你的要求太高了! ⑲ (婴儿夜里)醒(来吃奶): die Kleine kommt dreimal pro Nacht 小孩每夜醒三次(喂三次奶)。⑳ 与动名词构成固定词组, 代替相应的动词(尤其用来表达被动意思): zu Fall ~摔倒; 失败, 受挫, 倒台(代替动词 fallen); zum Einsatz ~被投入使用, 被调遣(代替 eingesetzt werden); zur Anwendung [Aufführung] ~得到应用[上演](代替 angewendet [aufgeführt] werden) ⑳ [口]〈用于命令句〉加强要求、敦促的语气: komm, werde nicht frech! 喂, 别放肆! komm, wir gehen! 来, 我们走吧!",
            "block_bbox": [
              731,
              213,
              1309,
              1531
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                731.0,
                213.0
              ],
              [
                1309.0,
                213.0
              ],
              [
                1309.0,
                1531.0
              ],
              [
                731.0,
                1531.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·mēn·de f. -，-n【史】①【宗】[天主教用语，旧]挂名圣职的俸禄 ②(中世纪)骑士团辖区",
            "block_bbox": [
              717,
              1539,
              1300,
              1666
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                717.0,
                1539.0
              ],
              [
                1300.0,
                1539.0
              ],
              [
                1300.0,
                1666.0
              ],
              [
                717.0,
                1666.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·sa·lis·mus m. -【生】共栖(现象),共生(现象)",
            "block_bbox": [
              716,
              1671,
              1301,
              1760
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                716.0,
                1671.0
              ],
              [
                1301.0,
                1671.0
              ],
              [
                1301.0,
                1760.0
              ],
              [
                716.0,
                1760.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kom·men·su·rā·bel Adj.〈...abler,-ste〉[知识分子用语]可用同一单位计量的，能比较的：kommensurable Verhältnisse [Werte]可以比较的情况[可用同一单位计量的值]；kommensurable Größe 具有共同因数的数值",
            "block_bbox": [
              717,
              1763,
              1300,
              2008
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                717.0,
                1763.0
              ],
              [
                1300.0,
                1763.0
              ],
              [
                1300.0,
                2008.0
              ],
              [
                717.0,
                2008.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·su·ra·bi·li·tät f. -【数，物】[知识分子用语] ①【数】可约性，公度性 ② 可比较性",
            "block_bbox": [
              716,
              2012,
              1296,
              2135
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                716.0,
                2012.0
              ],
              [
                1296.0,
                2012.0
              ],
              [
                1296.0,
                2135.0
              ],
              [
                716.0,
                2135.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·ment [kɔmā:] m. -s, -s ① 大学生社团的行为准则：es herrschte strenger ～实行严格的大学生社团的行为准则；dem ～folgen 遵守大学生社团的行为准则 ② 大学生的习惯",
            "block_bbox": [
              713,
              2140,
              1302,
              2342
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                713.0,
                2140.0
              ],
              [
                1302.0,
                2140.0
              ],
              [
                1302.0,
                2342.0
              ],
              [
                713.0,
                2342.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·tår m. -s, -e ①(对法律、文学和科技出版物的)注释，注解，评注，解释：ein ∼ zur Bibel [ zum Grundgesetz] 对圣经[基本法]的注释；im ∼ nachschlagen 查阅注释；eine kritische Werkausgabe mit ausführlichem ∼ 带有详细注释的校勘本 ②(报刊、台电等的)评论，述评，短评：ein politischer [wirtschaftlicher] ∼ 政治[经济]述评；nach den Nachrichten folgt der ∼ 新闻之后播出短评；kein ∼! 无可奉告！③[(常作)贬] 个人评论，个人见解(看法)：musst du zu allem deinen ∼ geben? 难道你什么事都要议论一番吗？er würdigte diese Bemerkung keines ∼s 他对这一意见不予评论；∼ überflüssig! [讽] 解释是多余的！(意指：前面所说的话毫无用处，所以不必多费口舌。)",
            "block_bbox": [
              707,
              2347,
              1301,
              2832
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                707.0,
                2347.0
              ],
              [
                1301.0,
                2347.0
              ],
              [
                1301.0,
                2832.0
              ],
              [
                707.0,
                2832.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1350,
              202,
              1927,
              447
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1350.0,
                202.0
              ],
              [
                1927.0,
                202.0
              ],
              [
                1927.0,
                447.0
              ],
              [
                1350.0,
                447.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kom·men·tår·los Adj. 不表态的, 不作解释的, 不发表意见的: die ~e Wiedergabe 不加评论的复述; etwas ~ zur Kenntnis nehmen 不加评论地获悉(或注意到)某事",
            "block_bbox": [
              1335,
              452,
              1924,
              654
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1335.0,
                452.0
              ],
              [
                1924.0,
                452.0
              ],
              [
                1924.0,
                654.0
              ],
              [
                1335.0,
                654.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·t $ \\underline{a} $·tor m. -s, ... $ \\underline{o} $ren ①注解者,注释者 ②(新闻)评论家,评论员:ein politischer ～一位政治评论家; die Meinungen der ～en 评论家们的意见",
            "block_bbox": [
              1331,
              659,
              1921,
              864
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1331.0,
                659.0
              ],
              [
                1921.0,
                659.0
              ],
              [
                1921.0,
                864.0
              ],
              [
                1331.0,
                864.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·ta·to·rin f. -, -nen → Kommentator (指女性)",
            "block_bbox": [
              1334,
              870,
              1919,
              952
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1334.0,
                870.0
              ],
              [
                1919.0,
                870.0
              ],
              [
                1919.0,
                952.0
              ],
              [
                1334.0,
                952.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kom·men·tie·ren V.t.(h.) ① 注释，评论，解释：ein Gesetz [ einen Paragrafen] ～解释一个法律[一个条款] ② (报刊，电台，电视台) 对…作评论，述评：die Riegierungserklärung wurde unterschiedlich kommentiert 对政府声明有不同的评论。⑧ [口] 对…发表个人意见：sie pflegte alles und jedes auf ihre Art zu ～她对每件事都以自己的方式发表看法。",
            "block_bbox": [
              1329,
              958,
              1922,
              1363
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1329.0,
                958.0
              ],
              [
                1922.0,
                958.0
              ],
              [
                1922.0,
                1363.0
              ],
              [
                1329.0,
                1363.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·men·tie·rung f. -，-en→kom-\nmentieren",
            "block_bbox": [
              1333,
              1371,
              1918,
              1452
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1333.0,
                1371.0
              ],
              [
                1918.0,
                1371.0
              ],
              [
                1918.0,
                1452.0
              ],
              [
                1333.0,
                1452.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·mers m. -es, -e [大学生用语, 中小学生用语] (常在啤酒馆的学生) 酒宴, 聚会 (现在射击协会、消防队等团体举行的联欢或庆祝活动也可称为 Kommers)",
            "block_bbox": [
              1329,
              1457,
              1918,
              1664
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1329.0,
                1457.0
              ],
              [
                1918.0,
                1457.0
              ],
              [
                1918.0,
                1664.0
              ],
              [
                1329.0,
                1664.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom-m $ \\underset{\\cdot}{e} $rs-buch n. 大学生歌曲集",
            "block_bbox": [
              1331,
              1670,
              1872,
              1712
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1331.0,
                1670.0
              ],
              [
                1872.0,
                1670.0
              ],
              [
                1872.0,
                1712.0
              ],
              [
                1331.0,
                1712.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom·merz m. -es [(今常作)贬] ① 商业, 贸易, 交易, 经济: der Zusammenhang zwischen Krieg und ∼战争和商业之间的关联 ② 盈利, 利润; 对利润的追求",
            "block_bbox": [
              1329,
              1720,
              1917,
              1928
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1329.0,
                1720.0
              ],
              [
                1917.0,
                1720.0
              ],
              [
                1917.0,
                1928.0
              ],
              [
                1329.0,
                1928.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kom·mer·zi·a·li·s $ \\underline{ie} $·ren V. t.(h.)\n①使商业化，使商品化：altes Brauch-tum wurde kommerzialisiert 旧的风俗习惯被商业化了；〈常用第二分词〉der kommerzialisierte Sport 商业化的体育\n②【财】把公共债务转化为私人经济的债务",
            "block_bbox": [
              1327,
              1935,
              1919,
              2223
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1327.0,
                1935.0
              ],
              [
                1919.0,
                1935.0
              ],
              [
                1919.0,
                2223.0
              ],
              [
                1327.0,
                2223.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom•mer•zi•a•li•süe•rung f. -,-en\n〈复数罕用〉→ kommerzialisieren",
            "block_bbox": [
              1330,
              2227,
              1917,
              2309
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1330.0,
                2227.0
              ],
              [
                1917.0,
                2227.0
              ],
              [
                1917.0,
                2309.0
              ],
              [
                1330.0,
                2309.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom•mer•zi•al•rat m. [奥] = Kommerzienrat",
            "block_bbox": [
              1329,
              2313,
              1915,
              2395
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1329.0,
                2313.0
              ],
              [
                1915.0,
                2313.0
              ],
              [
                1915.0,
                2395.0
              ],
              [
                1329.0,
                2395.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kom·mer·zi·ell Adj. 商业的,商业上的,商务的,贸易的: ~e Betriebe 商业企业; eine Erfindung ~ nutzen 把一种发明用于商业目的",
            "block_bbox": [
              1327,
              2401,
              1915,
              2566
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1327.0,
                2401.0
              ],
              [
                1915.0,
                2401.0
              ],
              [
                1915.0,
                2566.0
              ],
              [
                1327.0,
                2566.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom-męr-zi-en-rat m. [旧] ①〈无复数〉商务顾问（1919年前德国巨商和工业家的荣誉称号）②荣誉商务顾问",
            "block_bbox": [
              1324,
              2571,
              1914,
              2739
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1324.0,
                2571.0
              ],
              [
                1914.0,
                2571.0
              ],
              [
                1914.0,
                2739.0
              ],
              [
                1324.0,
                2739.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kom-mər-zi-en-rä-tin f. 荣誉商务顾问的夫人",
            "block_bbox": [
              1325,
              2745,
              1915,
              2831
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1325.0,
                2745.0
              ],
              [
                1915.0,
                2745.0
              ],
              [
                1915.0,
                2831.0
              ],
              [
                1325.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "K",
            "block_bbox": [
              1989,
              2739,
              2032,
              2787
            ],
            "block_id": 26,
            "block_order": null,
            "group_id": 26,
            "block_polygon_points": [
              [
                1989.0,
                2739.0
              ],
              [
                2032.0,
                2739.0
              ],
              [
                2032.0,
                2787.0
              ],
              [
                1989.0,
                2787.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7976102828979492,
              "coordinate": [
                107,
                132,
                329,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  107.0,
                  132.0
                ],
                [
                  329.0,
                  132.0
                ],
                [
                  329.0,
                  173.0
                ],
                [
                  107.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5069926381111145,
              "coordinate": [
                972,
                126,
                1055,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  972.0,
                  126.0
                ],
                [
                  1055.0,
                  126.0
                ],
                [
                  1055.0,
                  163.0
                ],
                [
                  972.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8564785718917847,
              "coordinate": [
                1587,
                131,
                1925,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  1587.0,
                  131.0
                ],
                [
                  1925.0,
                  131.0
                ],
                [
                  1925.0,
                  173.0
                ],
                [
                  1587.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9382700324058533,
              "coordinate": [
                112,
                211,
                694,
                2828
              ],
              "order": 2,
              "polygon_points": [
                [
                  112.0,
                  211.0
                ],
                [
                  694.0,
                  211.0
                ],
                [
                  694.0,
                  2828.0
                ],
                [
                  112.0,
                  2828.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9534434676170349,
              "coordinate": [
                731,
                213,
                1309,
                1531
              ],
              "order": 3,
              "polygon_points": [
                [
                  731.0,
                  213.0
                ],
                [
                  1309.0,
                  213.0
                ],
                [
                  1309.0,
                  1531.0
                ],
                [
                  731.0,
                  1531.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.91829514503479,
              "coordinate": [
                717,
                1539,
                1300,
                1666
              ],
              "order": 4,
              "polygon_points": [
                [
                  717.0,
                  1539.0
                ],
                [
                  1300.0,
                  1539.0
                ],
                [
                  1300.0,
                  1666.0
                ],
                [
                  717.0,
                  1666.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8840427994728088,
              "coordinate": [
                716,
                1671,
                1301,
                1760
              ],
              "order": 5,
              "polygon_points": [
                [
                  716.0,
                  1671.0
                ],
                [
                  1301.0,
                  1671.0
                ],
                [
                  1301.0,
                  1760.0
                ],
                [
                  716.0,
                  1760.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9352217316627502,
              "coordinate": [
                717,
                1763,
                1300,
                2008
              ],
              "order": 6,
              "polygon_points": [
                [
                  717.0,
                  1763.0
                ],
                [
                  1300.0,
                  1763.0
                ],
                [
                  1300.0,
                  2008.0
                ],
                [
                  717.0,
                  2008.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9141122698783875,
              "coordinate": [
                716,
                2012,
                1296,
                2135
              ],
              "order": 7,
              "polygon_points": [
                [
                  716.0,
                  2012.0
                ],
                [
                  1296.0,
                  2012.0
                ],
                [
                  1296.0,
                  2135.0
                ],
                [
                  716.0,
                  2135.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.930577278137207,
              "coordinate": [
                713,
                2140,
                1302,
                2342
              ],
              "order": 8,
              "polygon_points": [
                [
                  713.0,
                  2140.0
                ],
                [
                  1302.0,
                  2140.0
                ],
                [
                  1302.0,
                  2342.0
                ],
                [
                  713.0,
                  2342.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.938983678817749,
              "coordinate": [
                707,
                2347,
                1301,
                2832
              ],
              "order": 9,
              "polygon_points": [
                [
                  707.0,
                  2347.0
                ],
                [
                  1301.0,
                  2347.0
                ],
                [
                  1301.0,
                  2832.0
                ],
                [
                  707.0,
                  2832.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9248989820480347,
              "coordinate": [
                1350,
                202,
                1927,
                447
              ],
              "order": 10,
              "polygon_points": [
                [
                  1350.0,
                  202.0
                ],
                [
                  1927.0,
                  202.0
                ],
                [
                  1927.0,
                  447.0
                ],
                [
                  1350.0,
                  447.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.925528883934021,
              "coordinate": [
                1335,
                452,
                1924,
                654
              ],
              "order": 11,
              "polygon_points": [
                [
                  1335.0,
                  452.0
                ],
                [
                  1924.0,
                  452.0
                ],
                [
                  1924.0,
                  654.0
                ],
                [
                  1335.0,
                  654.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9274901747703552,
              "coordinate": [
                1331,
                659,
                1921,
                864
              ],
              "order": 12,
              "polygon_points": [
                [
                  1331.0,
                  659.0
                ],
                [
                  1921.0,
                  659.0
                ],
                [
                  1921.0,
                  864.0
                ],
                [
                  1331.0,
                  864.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8772122859954834,
              "coordinate": [
                1334,
                870,
                1919,
                952
              ],
              "order": 13,
              "polygon_points": [
                [
                  1334.0,
                  870.0
                ],
                [
                  1919.0,
                  870.0
                ],
                [
                  1919.0,
                  952.0
                ],
                [
                  1334.0,
                  952.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9473796486854553,
              "coordinate": [
                1329,
                958,
                1922,
                1363
              ],
              "order": 14,
              "polygon_points": [
                [
                  1329.0,
                  958.0
                ],
                [
                  1922.0,
                  958.0
                ],
                [
                  1922.0,
                  1363.0
                ],
                [
                  1329.0,
                  1363.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.888068675994873,
              "coordinate": [
                1333,
                1371,
                1918,
                1452
              ],
              "order": 15,
              "polygon_points": [
                [
                  1333.0,
                  1371.0
                ],
                [
                  1918.0,
                  1371.0
                ],
                [
                  1918.0,
                  1452.0
                ],
                [
                  1333.0,
                  1452.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9316374659538269,
              "coordinate": [
                1329,
                1457,
                1918,
                1664
              ],
              "order": 16,
              "polygon_points": [
                [
                  1329.0,
                  1457.0
                ],
                [
                  1918.0,
                  1457.0
                ],
                [
                  1918.0,
                  1664.0
                ],
                [
                  1329.0,
                  1664.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7060198783874512,
              "coordinate": [
                1331,
                1670,
                1872,
                1712
              ],
              "order": 17,
              "polygon_points": [
                [
                  1331.0,
                  1670.0
                ],
                [
                  1872.0,
                  1670.0
                ],
                [
                  1872.0,
                  1712.0
                ],
                [
                  1331.0,
                  1712.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8655219674110413,
              "coordinate": [
                1329,
                1720,
                1917,
                1928
              ],
              "order": 18,
              "polygon_points": [
                [
                  1329.0,
                  1720.0
                ],
                [
                  1917.0,
                  1720.0
                ],
                [
                  1917.0,
                  1928.0
                ],
                [
                  1329.0,
                  1928.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9127167463302612,
              "coordinate": [
                1327,
                1935,
                1919,
                2223
              ],
              "order": 19,
              "polygon_points": [
                [
                  1327.0,
                  1935.0
                ],
                [
                  1919.0,
                  1935.0
                ],
                [
                  1919.0,
                  2223.0
                ],
                [
                  1327.0,
                  2223.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7142952680587769,
              "coordinate": [
                1330,
                2227,
                1917,
                2309
              ],
              "order": 20,
              "polygon_points": [
                [
                  1330.0,
                  2227.0
                ],
                [
                  1917.0,
                  2227.0
                ],
                [
                  1917.0,
                  2309.0
                ],
                [
                  1330.0,
                  2309.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6708188056945801,
              "coordinate": [
                1329,
                2313,
                1915,
                2395
              ],
              "order": 21,
              "polygon_points": [
                [
                  1329.0,
                  2313.0
                ],
                [
                  1915.0,
                  2313.0
                ],
                [
                  1915.0,
                  2395.0
                ],
                [
                  1329.0,
                  2395.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9233095645904541,
              "coordinate": [
                1327,
                2401,
                1915,
                2566
              ],
              "order": 22,
              "polygon_points": [
                [
                  1327.0,
                  2401.0
                ],
                [
                  1915.0,
                  2401.0
                ],
                [
                  1915.0,
                  2566.0
                ],
                [
                  1327.0,
                  2566.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9296061396598816,
              "coordinate": [
                1324,
                2571,
                1914,
                2739
              ],
              "order": 23,
              "polygon_points": [
                [
                  1324.0,
                  2571.0
                ],
                [
                  1914.0,
                  2571.0
                ],
                [
                  1914.0,
                  2739.0
                ],
                [
                  1324.0,
                  2739.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8733884692192078,
              "coordinate": [
                1325,
                2745,
                1915,
                2831
              ],
              "order": 24,
              "polygon_points": [
                [
                  1325.0,
                  2745.0
                ],
                [
                  1915.0,
                  2745.0
                ],
                [
                  1915.0,
                  2831.0
                ],
                [
                  1325.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.519586443901062,
              "coordinate": [
                1989,
                2739,
                2032,
                2787
              ],
              "order": 25,
              "polygon_points": [
                [
                  1989.0,
                  2739.0
                ],
                [
                  2032.0,
                  2739.0
                ],
                [
                  2032.0,
                  2787.0
                ],
                [
                  1989.0,
                  2787.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "这件事对我来讲非常意外；es kommt noch so weit, dass …事情一定会…；ich sehe (es) schon ~, dass …我已经看到…(会发生)；dieses Unglück habe ich schon lange ~ sehen 我早就料到这场灾难会发生；was auch immer ~ mag, ich bleibe bei dir 不论发生什么事情，我都和你在一起；es kommt zum Streit [zum Krieg, zu einem Vergleich] 发生争吵[战争，达成和解]；in den Betrieben kam es zu Entlassungen 这些企业连连解雇员工；das durfte jetzt nicht ~ [口，(常作)讽] 现在说这话可太蠢了，这话现在不说还好点；so weit kommt es noch! [口，讽] 事态怎么发展到这种程度！wies kommt, so kommts/wies kommt, so wirds genommen [俗语，口] 该来的总要来；有祸躲不过，有难也得过；〈用作名词〉im Kommen sein 重新时兴起来：Spitzen und Rüschen sind (wieder) im Kommen 花边和褶边又(重新)时兴起来。得到，获得，达到：zu Geld [Reichtum, großen Ehren] ~得到钱[财产，巨大的荣誉]；zur Besinnung [Ruhe] ~恢复知觉[得到休息]；nach der langen Krankheit kommt sie allmählich wieder zu Kräften 长期患病后她又恢复了健康；wenn du dich nicht anstrengst, wirst du nie zu etwas ~[口] 不花力气，休想吃果；你不努力，就一事无成；wieder zu sich kommen 苏醒过来，恢复知觉 丧失，失去：um seine Ersparnisse [um sein Gehör, ums Leben] ~失去积蓄[丧失听力，丧命]；sie kam ständig um ihren Schlaf 她经常失眠；er ist in seinem Leben um das Beste gekommen 他错过了一生中最好的东西/时机。①探出，发现，想到：jmdm. auf die Spur ~发现某人的踪迹；hinter jmds. Schliche [hinter das Geheimnis] ~识破某人的诡计[探出秘密]；wie kommst du darauf? 你怎么会有这种想法？②获得，取得，达到：wie bist du an das Foto [an das Engagement] gekommen? 你如何获得这张照片[这个职位]？①轮到，接着是…：wenn Sie diese Straße entlanggehen, kommt erst eine Schule, dann das Rathaus 你沿着这条街走，先看到的是一所学校，然后是市政厅；erst komme ich (an die Reihe) 先轮到我。②〈第一分词〉下一个的，接着来的，未来的：(am) kommenden Sonntag 在下个星期日；er ist der kommende Mann 他是希望之星/未来之星。③分摊到，落到：auf hundert Berufstätige kommen sieben Arbeitslose 每100个就业人员，就有7名失业者；bald wird auf jeden zweiten Einwohner ein Auto ~很快就会每两个居民拥有一辆汽车。①来源于…，起源于…，原因是…：woher kommt das viele Geld? 这许多钱是怎么来的？；sein Husten kommt vom vielen Rauchen 他咳嗽是抽烟太多引起的；„Kunst“ kommt von\n\n„können“ “Kunst一词由“können”演变而来; wie kommt es, dass du noch nichts unternommen hast? 你怎么还没有采取任何行动? aus einfachen Verhältnissen ~出身于普通人家; das kommt davon! [俗语] 这下子活该! 这就是下场! ② 遗传给…: das Schmuckstück ist von der Großmutter auf sie gekommen 这件首饰是祖母传给她的; diese Wertvorstellungen sind aus dem 19. Jh. auf uns gekommen 这些价值观念是 19 世纪留给我们的。⑰ [俗] 达到性高潮: ich komme immer schneller als meine Frau 我(的性高潮)总是比我妻子来得快;〈也可用作无人称动词〉es kommt ihr 她达到性高潮。⑱ [口] 价值, 花费: die Reparatur kommt (mich) auf etwa 25 Euro 修理用去了(我)大约 25 欧元; deine Ansprüche kommen aber teuer! 你的要求太高了! ⑲ (婴儿夜里)醒(来吃奶): die Kleine kommt dreimal pro Nacht 小孩每夜醒三次(喂三次奶)。⑳ 与动名词构成固定词组, 代替相应的动词(尤其用来表达被动意思): zu Fall ~摔倒; 失败, 受挫, 倒台(代替动词 fallen); zum Einsatz ~被投入使用, 被调遣(代替 eingesetzt werden); zur Anwendung [Aufführung] ~得到应用[上演](代替 angewendet [aufgeführt] werden) ⑳ [口]〈用于命令句〉加强要求、敦促的语气: komm, werde nicht frech! 喂, 别放肆! komm, wir gehen! 来, 我们走吧!\n\nKom·mēn·de f. -，-n【史】①【宗】[天主教用语，旧]挂名圣职的俸禄 ②(中世纪)骑士团辖区\n\nKom·men·sa·lis·mus m. -【生】共栖(现象),共生(现象)\n\nkom·men·su·rā·bel Adj.〈...abler,-ste〉[知识分子用语]可用同一单位计量的，能比较的：kommensurable Verhältnisse [Werte]可以比较的情况[可用同一单位计量的值]；kommensurable Größe 具有共同因数的数值\n\nKom·men·su·ra·bi·li·tät f. -【数，物】[知识分子用语] ①【数】可约性，公度性 ② 可比较性\n\nKom·ment [kɔmā:] m. -s, -s ① 大学生社团的行为准则：es herrschte strenger ～实行严格的大学生社团的行为准则；dem ～folgen 遵守大学生社团的行为准则 ② 大学生的习惯\n\nKom·men·tår m. -s, -e ①(对法律、文学和科技出版物的)注释，注解，评注，解释：ein ∼ zur Bibel [ zum Grundgesetz] 对圣经[基本法]的注释；im ∼ nachschlagen 查阅注释；eine kritische Werkausgabe mit ausführlichem ∼ 带有详细注释的校勘本 ②(报刊、台电等的)评论，述评，短评：ein politischer [wirtschaftlicher] ∼ 政治[经济]述评；nach den Nachrichten folgt der ∼ 新闻之后播出短评；kein ∼! 无可奉告！③[(常作)贬] 个人评论，个人见解(看法)：musst du zu allem deinen ∼ geben? 难道你什么事都要议论一番吗？er würdigte diese Bemerkung keines ∼s 他对这一意见不予评论；∼ überflüssig! [讽] 解释是多余的！(意指：前面所说的话毫无用处，所以不必多费口舌。)\n\n\n\nkom·men·tår·los Adj. 不表态的, 不作解释的, 不发表意见的: die ~e Wiedergabe 不加评论的复述; etwas ~ zur Kenntnis nehmen 不加评论地获悉(或注意到)某事\n\nKom·men·t $ \\underline{a} $·tor m. -s, ... $ \\underline{o} $ren ①注解者,注释者 ②(新闻)评论家,评论员:ein politischer ～一位政治评论家; die Meinungen der ～en 评论家们的意见\n\nKom·men·ta·to·rin f. -, -nen → Kommentator (指女性)\n\nkom·men·tie·ren V.t.(h.) ① 注释，评论，解释：ein Gesetz [ einen Paragrafen] ～解释一个法律[一个条款] ② (报刊，电台，电视台) 对…作评论，述评：die Riegierungserklärung wurde unterschiedlich kommentiert 对政府声明有不同的评论。⑧ [口] 对…发表个人意见：sie pflegte alles und jedes auf ihre Art zu ～她对每件事都以自己的方式发表看法。\n\nKom·men·tie·rung f. -，-en→kom-\n\nmentieren\n\nKom·mers m. -es, -e [大学生用语, 中小学生用语] (常在啤酒馆的学生) 酒宴, 聚会 (现在射击协会、消防队等团体举行的联欢或庆祝活动也可称为 Kommers)\n\nKom-m $ \\underset{\\cdot}{e} $rs-buch n. 大学生歌曲集\n\nKom·merz m. -es [(今常作)贬] ① 商业, 贸易, 交易, 经济: der Zusammenhang zwischen Krieg und ∼战争和商业之间的关联 ② 盈利, 利润; 对利润的追求\n\nkom·mer·zi·a·li·s $ \\underline{ie} $·ren V. t.(h.)\n\n①使商业化，使商品化：altes Brauch-tum wurde kommerzialisiert 旧的风俗习惯被商业化了；〈常用第二分词〉der kommerzialisierte Sport 商业化的体育\n\n②【财】把公共债务转化为私人经济的债务\n\nKom•mer•zi•a•li•süe•rung f. -,-en\n\n〈复数罕用〉→ kommerzialisieren\n\nKom•mer•zi•al•rat m. [奥] = Kommerzienrat\n\nkom·mer·zi·ell Adj. 商业的,商业上的,商务的,贸易的: ~e Betriebe 商业企业; eine Erfindung ~ nutzen 把一种发明用于商业目的\n\nKom-męr-zi-en-rat m. [旧] ①〈无复数〉商务顾问（1919年前德国巨商和工业家的荣誉称号）②荣誉商务顾问\n\nKom-mər-zi-en-rä-tin f. 荣誉商务顾问的夫人",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c06301f2-725e-45f0-9516-b7f48f543eb2/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A57%3A22Z%2F-1%2F%2F56d4977eb94e0506074ee384318a3f585c191d4d128c541f27d3bbab4673706a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c06301f2-725e-45f0-9516-b7f48f543eb2/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A57%3A22Z%2F-1%2F%2Ff46854fd4585dbae51e85251fcfc7cd407e3196208e4c622c7329a2e6f094834"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c06301f2-725e-45f0-9516-b7f48f543eb2/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T12%3A57%3A23Z%2F-1%2F%2Ff4288971f33cd36e1349bdbd8f2d226488fa33cec7a861c8216f141e07a0df6d"
  ]
}